IF EXISTS (SELECT * FROM sysobjects WHERE Name='Empresas_Sedes_Sectores' AND xtype='U')
BEGIN
	ALTER TABLE Empresas_Sedes_Sectores ALTER COLUMN Descripcion VARCHAR(150)
END
GO

IF EXISTS (SELECT * FROM sysobjects WHERE Name='Empresas_Sedes_Sectores' AND xtype='U')
BEGIN
	ALTER TABLE Empresas_Sedes_Sectores ADD Descripcion_Corta VARCHAR(50)
END
GO

IF EXISTS (SELECT * FROM sysobjects WHERE Name='Empresas_Sedes_Sectores' AND xtype='U')
BEGIN
	UPDATE Empresas_Sedes_Sectores
	SET
	Descripcion_Corta = Descripcion
END
GO

	

